diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
index 1daed6a..672f0db 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
@@ -2167,27 +2167,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kahramanmaraş
+    // Ankara
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kahramanmaras">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Ankara">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kahramanmaraş</rdfs:label>
-      <skos:definition>The province of Kahramanmaraş in the country of Turkey</skos:definition>
+      <rdfs:label>Ankara</rdfs:label>
+      <skos:definition>The province of Ankara in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kahramanmaraş</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ankara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-46">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-06">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kahramanmaraş in the country of Turkey</skos:definition>
-      <rdfs:label>TR-46</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-46</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kahramanmaras"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kahramanmaras"/>
+      <skos:definition>subdivision code for the province of Ankara in the country of Turkey</skos:definition>
+      <rdfs:label>TR-06</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-06</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Ankara"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Ankara"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2197,27 +2197,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sakarya
+    // Antalya
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Sakarya">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Antalya">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sakarya</rdfs:label>
-      <skos:definition>The province of Sakarya in the country of Turkey</skos:definition>
+      <rdfs:label>Antalya</rdfs:label>
+      <skos:definition>The province of Antalya in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Sakarya</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Antalya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-54">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-07">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Sakarya in the country of Turkey</skos:definition>
-      <rdfs:label>TR-54</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-54</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Sakarya"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Sakarya"/>
+      <skos:definition>subdivision code for the province of Antalya in the country of Turkey</skos:definition>
+      <rdfs:label>TR-07</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-07</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Antalya"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Antalya"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2227,27 +2227,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Van
+    // Aydın
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Van">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Aydn">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Van</rdfs:label>
-      <skos:definition>The province of Van in the country of Turkey</skos:definition>
+      <rdfs:label>Aydın</rdfs:label>
+      <skos:definition>The province of Aydın in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Van</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Aydın</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-65">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-09">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Van in the country of Turkey</skos:definition>
-      <rdfs:label>TR-65</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-65</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Van"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Van"/>
+      <skos:definition>subdivision code for the province of Aydın in the country of Turkey</skos:definition>
+      <rdfs:label>TR-09</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-09</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Aydn"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Aydn"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2257,27 +2257,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Batman
+    // Bingöl
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Batman">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bingol">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Batman</rdfs:label>
-      <skos:definition>The province of Batman in the country of Turkey</skos:definition>
+      <rdfs:label>Bingöl</rdfs:label>
+      <skos:definition>The province of Bingöl in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Batman</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bingöl</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-72">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-12">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Batman in the country of Turkey</skos:definition>
-      <rdfs:label>TR-72</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-72</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Batman"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Batman"/>
+      <skos:definition>subdivision code for the province of Bingöl in the country of Turkey</skos:definition>
+      <rdfs:label>TR-12</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-12</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bingol"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bingol"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2287,27 +2287,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kırklareli
+    // Elazığ
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Krklareli">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Elazg">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kırklareli</rdfs:label>
-      <skos:definition>The province of Kırklareli in the country of Turkey</skos:definition>
+      <rdfs:label>Elazığ</rdfs:label>
+      <skos:definition>The province of Elazığ in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kırklareli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Elazığ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-39">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-23">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kırklareli in the country of Turkey</skos:definition>
-      <rdfs:label>TR-39</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-39</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Krklareli"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Krklareli"/>
+      <skos:definition>subdivision code for the province of Elazığ in the country of Turkey</skos:definition>
+      <rdfs:label>TR-23</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-23</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Elazg"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Elazg"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2317,27 +2317,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nevşehir
+    // Eskişehir
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Nevsehir">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Eskisehir">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nevşehir</rdfs:label>
-      <skos:definition>The province of Nevşehir in the country of Turkey</skos:definition>
+      <rdfs:label>Eskişehir</rdfs:label>
+      <skos:definition>The province of Eskişehir in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Nevşehir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Eskişehir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-50">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-26">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Nevşehir in the country of Turkey</skos:definition>
-      <rdfs:label>TR-50</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-50</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Nevsehir"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Nevsehir"/>
+      <skos:definition>subdivision code for the province of Eskişehir in the country of Turkey</skos:definition>
+      <rdfs:label>TR-26</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-26</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Eskisehir"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Eskisehir"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2347,27 +2347,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rize
+    // Kars
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Rize">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kars">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rize</rdfs:label>
-      <skos:definition>The province of Rize in the country of Turkey</skos:definition>
+      <rdfs:label>Kars</rdfs:label>
+      <skos:definition>The province of Kars in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Rize</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kars</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-53">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-36">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Rize in the country of Turkey</skos:definition>
-      <rdfs:label>TR-53</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-53</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Rize"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Rize"/>
+      <skos:definition>subdivision code for the province of Kars in the country of Turkey</skos:definition>
+      <rdfs:label>TR-36</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-36</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kars"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kars"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2377,27 +2377,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Samsun
+    // Konya
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Samsun">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Konya">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Samsun</rdfs:label>
-      <skos:definition>The province of Samsun in the country of Turkey</skos:definition>
+      <rdfs:label>Konya</rdfs:label>
+      <skos:definition>The province of Konya in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Samsun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Konya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-55">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-42">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Samsun in the country of Turkey</skos:definition>
-      <rdfs:label>TR-55</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-55</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Samsun"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Samsun"/>
+      <skos:definition>subdivision code for the province of Konya in the country of Turkey</skos:definition>
+      <rdfs:label>TR-42</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-42</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Konya"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Konya"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2407,27 +2407,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Şanlıurfa
+    // Muğla
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Sanlurfa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Mugla">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Şanlıurfa</rdfs:label>
-      <skos:definition>The province of Şanlıurfa in the country of Turkey</skos:definition>
+      <rdfs:label>Muğla</rdfs:label>
+      <skos:definition>The province of Muğla in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Şanlıurfa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Muğla</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-63">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-48">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Şanlıurfa in the country of Turkey</skos:definition>
-      <rdfs:label>TR-63</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-63</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Sanlurfa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Sanlurfa"/>
+      <skos:definition>subdivision code for the province of Muğla in the country of Turkey</skos:definition>
+      <rdfs:label>TR-48</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-48</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Mugla"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Mugla"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2437,27 +2437,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Uşak
+    // Niğde
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Usak">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Nigde">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Uşak</rdfs:label>
-      <skos:definition>The province of Uşak in the country of Turkey</skos:definition>
+      <rdfs:label>Niğde</rdfs:label>
+      <skos:definition>The province of Niğde in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Uşak</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Niğde</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-64">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-51">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Uşak in the country of Turkey</skos:definition>
-      <rdfs:label>TR-64</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-64</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Usak"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Usak"/>
+      <skos:definition>subdivision code for the province of Niğde in the country of Turkey</skos:definition>
+      <rdfs:label>TR-51</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-51</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Nigde"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Nigde"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2467,27 +2467,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Iğdır
+    // Tekirdağ
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Igdr">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Tekirdag">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Iğdır</rdfs:label>
-      <skos:definition>The province of Iğdır in the country of Turkey</skos:definition>
+      <rdfs:label>Tekirdağ</rdfs:label>
+      <skos:definition>The province of Tekirdağ in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Iğdır</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Tekirdağ</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-76">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-59">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Iğdır in the country of Turkey</skos:definition>
-      <rdfs:label>TR-76</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-76</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Igdr"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Igdr"/>
+      <skos:definition>subdivision code for the province of Tekirdağ in the country of Turkey</skos:definition>
+      <rdfs:label>TR-59</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-59</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Tekirdag"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Tekirdag"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2497,27 +2497,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Düzce
+    // Kilis
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Duzce">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kilis">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Düzce</rdfs:label>
-      <skos:definition>The province of Düzce in the country of Turkey</skos:definition>
+      <rdfs:label>Kilis</rdfs:label>
+      <skos:definition>The province of Kilis in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Düzce</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kilis</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-81">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-79">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Düzce in the country of Turkey</skos:definition>
-      <rdfs:label>TR-81</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-81</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Duzce"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Duzce"/>
+      <skos:definition>subdivision code for the province of Kilis in the country of Turkey</skos:definition>
+      <rdfs:label>TR-79</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-79</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kilis"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kilis"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
